Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 16:50:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Hi,

I want to return Junior textured sweetshirt green color, it not as looks
good in online.

Please let me know the procedure. I am Al Ain based.

Thank you

Regards

On Mon, Jan 3, 2022, 10:13 PM Centrepoint <[email-masked]>
wrote:

> Your order number is 9522067802
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Mukesh Kumar , thanks for shopping with us.
> For your reference, your order number is 9522067802
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Choithram
> Address :
>
> Choithram, Near Mediclinic Al Ain Hospital, Town Center, Al Ain, Al Ain,
> United Arab Emirates
> Working hours :
>
> Sun-Sat: 9:00-22:00 (break: 13:00-17:00)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Choithram,%20Near%20Mediclinic%20Al%20Ain%20Hospital,%20Al%20Ain,%20Town%20Centre,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 8300
> Mukesh Kumar
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/163508096?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Textured Sweatshirt and Jog Pant Set
> Color: Green
> Size: 18-24 mths
> Quantity: 1 AED 38
>
> <https://www.centrepointstores.com/ae/en/p/164032627?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Moose I Dig Monsters Popsicle Toy
> Quantity: 1 AED 9
>
> <https://www.centrepointstores.com/ae/en/p/164098864?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Star Wars Glo Vision Stormtrooper Goggles
> Quantity: 1 AED 19
>
> <https://www.centrepointstores.com/ae/en/p/164039574?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Shakeheadz Slob Monster Can Pack
> Quantity: 2 AED 10
>
> <https://www.centrepointstores.com/ae/en/p/164039481?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Cupcake Mini Surprise Doll Set
> Quantity: 1 AED 5
> Subtotal: * AED 81*
> Savings: *- AED 261*
> *Total* *AED 86*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 8 Shukrans.
> Become a Shukran Member
> <https://www.centrepointstores.com/ae/en/register?code=byC7MlMJvrqDdkfd%2FjyVpnsbX8kurthXkiv47xR1VeIHwd%2FcrUJNovw%2F2Uvhqivn%2FGGoyLtbujf2%2BMPEL1RUc%2BL6O2xR2SJXaLSyHAAQeYN7m9mDt5qJPWJ8U9p4j34b>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3722881